<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <p><strong>1 لجزء</strong></p>
  <h1><p>لجزء1 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  <p><img src="files/5-1.jpg" alt=""></p>
  <p>أنت موظف في المعهد الديمقراطي، وهو منظمة أمريكية للترويج للديمقراطية في دولة رامباش (Rampash) الواقعة في شرق آسيا، وهي إحدى المستعمرات البريطانية السابقة ذات أغلبية بوذية. وتتلقى منظمتك تمويلها من الحكومة الأمريكية وكذلك من مصادر خاصة. وبعد حكم دكتاتوري دام لعقود، تبدأ رامباش (Rampash) في التحول الديمقراطي بإجراء انتخاباتها البرلمانية الأولى المقرر إجراؤها لاحقًا هذا العام. وقد أسندت إليك منظمتك مسؤولية دعم تطوير الأحزاب السياسية في إحدى المقاطعات ذات أقلية هندوسية كبيرة كانت تتمتع بمكانة متميزة في ظل الحكم البريطاني. وما إن احتدمت الحملة الانتخابية حتى بدأ البوذيون الوطنيون تنفيذ هجمات شرسة (كلامية وجسدية على حد سواء) ضد سكان الإقليم من الهندوس بصورة متزايدة، وينددون بأنهم دخلاء تم جلبهم إلى رامباش من قِبل المستعمرين البريطانيين لإضعاف الدولة وتدمير وحدتها الثقافية. ويزعم الوطنيون أنه خلال الحقبة الاستعمارية قام الهندوس الوافدون باضطهاد البوذيين في رامباش من أجل إبقائهم تحت وطأة الحكم البريطاني.
  دعا المعهد الديمقراطي مرارًا حكومة رامباش (Rampash) لاتخاذ إجراء حاسم من أجل حماية الأقليات المهددة، وشدد المعهد على أهمية وجود عملية ديمقراطية شاملة وتعددية تصون حقوق الإنسان العالمية. وجاء رد البوذيين الوطنيين في الإقليم بالتنديد بمنظمتك كأداة للإمبريالية الأمريكية تسعى إلى تقويض استقلال رامباش. وبدءوا بتنظيم المظاهرات خارج مقر المنظمة في الإقليم مطالبين بمغادرة المعهد الديمقراطي للبلاد.</p>
  
  <p><strong>1 السؤال</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/1-السؤال-4?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/1-السؤال-4">View Survey</a></iframe></p>
  
  <p><strong>2 لجزء</strong></p>
  <h1><p>لجزء2 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt=""></p>
  <p>أنت موظف في المعهد الديمقراطي، وهو منظمة أمريكية للترويج للديمقراطية في دولة رامباش (Rampash) الواقعة في شرق آسيا، وهي إحدى المستعمرات البريطانية السابقة ذات أغلبية بوذية. وتتلقى منظمتك تمويلها من الحكومة الأمريكية وكذلك من مصادر خاصة. وبعد حكم دكتاتوري دام لعقود، تبدأ رامباش (Rampash) في التحول الديمقراطي بإجراء انتخاباتها البرلمانية الأولى المقرر إجراؤها لاحقًا هذا العام. وقد أسندت إليك منظمتك مسؤولية دعم تطوير الأحزاب السياسية في إحدى المقاطعات ذات أقلية هندوسية كبيرة كانت تتمتع بمكانة متميزة في ظل الحكم البريطاني. وما إن احتدمت الحملة الانتخابية حتى بدأ البوذيون الوطنيون تنفيذ هجمات شرسة (كلامية وجسدية على حد سواء) ضد سكان الإقليم من الهندوس بصورة متزايدة، وينددون بأنهم دخلاء تم جلبهم إلى رامباش من قِبل المستعمرين البريطانيين لإضعاف الدولة وتدمير وحدتها الثقافية. ويزعم الوطنيون أنه خلال الحقبة الاستعمارية قام الهندوس الوافدون باضطهاد البوذيين في رامباش من أجل إبقائهم تحت وطأة الحكم البريطاني.
  دعا المعهد الديمقراطي مرارًا حكومة رامباش (Rampash) لاتخاذ إجراء حاسم من أجل حماية الأقليات المهددة، وشدد المعهد على أهمية وجود عملية ديمقراطية شاملة وتعددية تصون حقوق الإنسان العالمية. وجاء رد البوذيين الوطنيين في الإقليم بالتنديد بمنظمتك كأداة للإمبريالية الأمريكية تسعى إلى تقويض استقلال رامباش. وبدءوا بتنظيم المظاهرات خارج مقر المنظمة في الإقليم مطالبين بمغادرة المعهد الديمقراطي للبلاد.</p>
  
  <p><strong>2 السؤال</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/2-السؤال-4?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/2-السؤال-4">View Survey</a></iframe></p>
  
  <p><strong>3 لجزء</strong></p>
  <h1><p>لجزء3 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt=""></p>
  <p>
  أنت موظف في المعهد الديمقراطي، وهو منظمة أمريكية للترويج للديمقراطية في دولة رامباش (Rampash) الواقعة في شرق آسيا، وهي إحدى المستعمرات البريطانية السابقة ذات أغلبية بوذية. وتتلقى منظمتك تمويلها من الحكومة الأمريكية وكذلك من مصادر خاصة. وبعد حكم دكتاتوري دام لعقود، تبدأ رامباش (Rampash) في التحول الديمقراطي بإجراء انتخاباتها البرلمانية الأولى المقرر إجراؤها لاحقًا هذا العام. وقد أسندت إليك منظمتك مسؤولية دعم تطوير الأحزاب السياسية في إحدى المقاطعات ذات أقلية هندوسية كبيرة كانت تتمتع بمكانة متميزة في ظل الحكم البريطاني. وما إن احتدمت الحملة الانتخابية حتى بدأ البوذيون الوطنيون تنفيذ هجمات شرسة (كلامية وجسدية على حد سواء) ضد سكان الإقليم من الهندوس بصورة متزايدة، وينددون بأنهم دخلاء تم جلبهم إلى رامباش من قِبل المستعمرين البريطانيين لإضعاف الدولة وتدمير وحدتها الثقافية. ويزعم الوطنيون أنه خلال الحقبة الاستعمارية قام الهندوس الوافدون باضطهاد البوذيين في رامباش من أجل إبقائهم تحت وطأة الحكم البريطاني.
  دعا المعهد الديمقراطي مرارًا حكومة رامباش (Rampash) لاتخاذ إجراء حاسم من أجل حماية الأقليات المهددة، وشدد المعهد على أهمية وجود عملية ديمقراطية شاملة وتعددية تصون حقوق الإنسان العالمية. وجاء رد البوذيين الوطنيين في الإقليم بالتنديد بمنظمتك كأداة للإمبريالية الأمريكية تسعى إلى تقويض استقلال رامباش. وبدءوا بتنظيم المظاهرات خارج مقر المنظمة في الإقليم مطالبين بمغادرة المعهد الديمقراطي للبلاد.
  تنطوي القصص الأسطورية للبوذيين الوطنيين على سلسلة من الإدعاءات، بما في ذلك الإصرار على أن
  المستعمرين البريطانيين جلبوا الهندوس إلى رامباش (Rampash ) لإضعاف الدولة وتدمير اندماجها الثقافي.
  الهندوس ذوي الامتيازات اضطهدوا البوذيين في رامباش لإبقائهم تحت وطأة الحكم الاستعماري البريطاني.
  تحاول المنظمات الاستعمارية الأمريكية مثل المعهد الديمقراطي تقويض التكامل العرقي والثقافي في رامباش من أجل إضعافها والحفاظ على هيمنة الولايات المتحدة في آسيا.
  </p>
  
  <p><strong>3 السؤال</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/3-السؤال-4?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/3-السؤال-4">View Survey</a></iframe></p>
  
  <p><strong>4 لجزء</strong></p>
  <h1><p>لجزء4 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt=""></p>
  <p>أنت موظف في المعهد الديمقراطي، وهو منظمة أمريكية للترويج للديمقراطية في دولة رامباش (Rampash) الواقعة في شرق آسيا، وهي إحدى المستعمرات البريطانية السابقة ذات أغلبية بوذية. وتتلقى منظمتك تمويلها من الحكومة الأمريكية وكذلك من مصادر خاصة. وبعد حكم دكتاتوري دام لعقود، تبدأ رامباش (Rampash) في التحول الديمقراطي بإجراء انتخاباتها البرلمانية الأولى المقرر إجراؤها لاحقًا هذا العام. وقد أسندت إليك منظمتك مسؤولية دعم تطوير الأحزاب السياسية في إحدى المقاطعات ذات أقلية هندوسية كبيرة كانت تتمتع بمكانة متميزة في ظل الحكم البريطاني. وما إن احتدمت الحملة الانتخابية حتى بدأ البوذيون الوطنيون تنفيذ هجمات شرسة (كلامية وجسدية على حد سواء) ضد سكان الإقليم من الهندوس بصورة متزايدة، وينددون بأنهم دخلاء تم جلبهم إلى رامباش من قِبل المستعمرين البريطانيين لإضعاف الدولة وتدمير وحدتها الثقافية. ويزعم الوطنيون أنه خلال الحقبة الاستعمارية قام الهندوس الوافدون باضطهاد البوذيين في رامباش من أجل إبقائهم تحت وطأة الحكم البريطاني.
  دعا المعهد الديمقراطي مرارًا حكومة رامباش (Rampash) لاتخاذ إجراء حاسم من أجل حماية الأقليات المهددة، وشدد المعهد على أهمية وجود عملية ديمقراطية شاملة وتعددية تصون حقوق الإنسان العالمية. وجاء رد البوذيين الوطنيين في الإقليم بالتنديد بمنظمتك كأداة للإمبريالية الأمريكية تسعى إلى تقويض استقلال رامباش. وبدءوا بتنظيم المظاهرات خارج مقر المنظمة في الإقليم مطالبين بمغادرة المعهد الديمقراطي للبلاد.</p>
  
  <p><strong>4 السؤال</strong></p>
  <p><iframe frameborder="0" width="100%" height="600" scrolling="auto" allowtransparency="true" src="//usipglobal.polldaddy.com/s/4-السؤال-4?iframe=1"&gt;<a href="//usipglobal.polldaddy.com/s/4-السؤال-4">View Survey</a></p>
</div>